.btn1{
  font-size: 40px;
  color:white;
  background-color: rgb(0, 138, 0);
  height: 60px;
  border-radius: 5px;
  width: 90%;
  float: left;
  margin: 0px 20px;
}

.btn2{
  font-size: 30px;
  color:white;
  background-color: rgb(162, 0, 37);
  height: 60px;
  border-radius: 5px;
  margin: 20px;
  width: 90%;
}

.pantalla{
  width: 15%;
  height: 150px;
  float: left;
  border: solid 3px black;
  font-size: 100px;
  text-align: center;
  

}


.botones{
  width: 10%;
  float: left;
}

.mensaje{
  width: 80%;
  float: left;
  padding: 5px;
  margin-left: 45px;

}

.mensaje p{
  border: dashed 1.5px black;
  width: 200px;
  height: 25px;
  padding-top: 8px;
  text-align: center;
}